Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 11:10:51 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6163033873 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971507229227            02:53 PM, 27th Aug                     hi                    971507229226           02:53 PM, 27th Aug                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           02:53 PM, 27th Aug                   Reenad                   this order 6163033873?           02:54 PM, 27th Aug                     hi                    My Order hasn’t been deleivered yet           02:54 PM, 27th Aug                     hi                    Since 23 august           02:54 PM, 27th Aug                     hi                    May I know why           02:54 PM, 27th Aug                     hi                    Yes           02:54 PM, 27th Aug                     hi                    ?!           02:55 PM, 27th Aug                     hi                    Please           02:56 PM, 27th Aug                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:57 PM, 27th Aug                   Reenad                   Is the phone number  +966538685361  correct?           02:58 PM, 27th Aug                     hi                    Yes           02:58 PM, 27th Aug                     hi                    It’s correct           02:58 PM, 27th Aug                     hi                    The order hasn’t been delivered yet           02:59 PM, 27th Aug                     hi                    Since 23th           02:59 PM, 27th Aug                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:59 PM, 27th Aug                     hi                    I need to call ?           03:00 PM, 27th Aug                     hi                    Can I have the number to call           03:00 PM, 27th Aug                   Reenad                   You can contact the customer support team at (8001111027)           03:03 PM, 27th Aug                     hi                    ?!           03:03 PM, 27th Aug                     hi                    I’m in UAE           03:03 PM, 27th Aug                     hi                    Which number can I call           03:03 PM, 27th Aug                     hi                    The the number to call if your outside the country           03:05 PM, 27th Aug                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:06 PM, 27th Aug                     hi                    I need a number to call if I’m outside the country           03:06 PM, 27th Aug                     hi                    I’m in UAE           03:06 PM, 27th Aug                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:09 PM, 27th Aug                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:10 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4783856